Help us improve your experience.

Let us know what you think.

Do you have time for a two-minute survey?

 

Known Issues

 

The QRadar Pulse app has required information for known issues.

Version 2.2.4

In QRadar Pulse 2.2.4, the Top 10 log sources widget in the Event and Flow metrics dashboard uses a new query. When the query is used on an QRadar 7.3.1 deployment, it displays an error. To work around the problem, use the following query instead:

SELECT logsourcename(logsourceid) AS 'MY Log Sources',LONG(SUM(eventcount) / ((MAX(endTime) - MIN(startTime) + 1) / 1000.0)) as event_rate FROM events GROUP BY logsourceid ORDER BY event_rate DESC LIMIT 10 LAST 2 HOURS

Also, the Top log sources widget in the Summary view dashboard shows incorrect values if the event count is 1. Currently, there is no work-around for this problem.

Version 2.2.2 and later

When you install QRadar Pulse 2.2.2 or later on QRadar 7.3.0 Patch 7, Threat Globe does not install and the Threat Globe dashboard does not work. To prevent the problem, use QRadar Pulse 2.2.1 or earlier on QRadar 7.3.0 Patch 7.

If you need to revert to an earlier QRadar Pulse version, it is recommended to export all users' dashboards because the dashboards are removed during reinstallation.

Version 2.2.2

In QRadar Pulse 2.2.2 installed on QRadar 7.4.0 or later, do not create multiple instances of the Threat Globe. Doing so can cause errors when you upgrade to QRadar Pulse 2.2.3 and can cause the Threat Globe to not show up as a dashboard for any users.